#pull {
    display: none;
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
/*@media only screen and (min-width: 1024px) and (max-width: 1025px) {*/
    /*.footer1_border1 img {*/
        /*margin: -56px 0 0 !important;*/
    /*}*/

    /*.jorgen_wrapper_right img {*/
        /*width: 53% !important;*/
    /*}*/

    /*.testimonial_slideri {*/
        /*height: 300px !important;*/
    /*}*/
/*}*/

/*TODO: Ipad portrait + landscape*/
@media only screen and (min-width: 768px) and (max-width: 1160px) {
    #pull {
        display: block;
    }

    nav {
        width: 100%;
        margin: 8px 0 0;
        float: inherit;
    }

    nav ul {
        margin: 0;
        padding: 0;
        list-style-type: none;
        width: 100%;
    }

    .navigation_right ul ul {
        left: 0;
        width: auto;
    }

    .navigation_right ul ul li a {
        border-bottom: 1px solid #fff !important;
    }

    .navigation_right ul li {
        display: block;
        margin: 0 !important;
    }

    .navigation_right ul li a {
        height: auto;
        width: auto;
        border-bottom: 1px solid #fff !important;
        padding: 8px 0;
        line-height: normal;
        color: #fff;
        font-size: 15px;
    }

    .navigation_right ul li a:hover {
        border: none;
        color: #fff;
        background: #244293;
    }

    .navigation_right ul li.current-menu-item a {
        border: none;
        color: #fff;
        background: #244293;
    }

    nav a {
        text-align: left;
        width: 100%;
        text-indent: 10px;
        text-decoration: none;
        font-size: 16px;
        color: #8a8a8a;
    }

    nav a:hover {
        background: none;
        color: #fff;
        text-decoration: none;
    }

    nav ul {
        display: none;
        height: auto;
    }

    nav a#pull {
        display: block;
        width: 100%;
        position: relative;
        background: #c3222b;
        margin: -8px 0 0;
        color: #fff;
        text-transform: uppercase;
        font-weight: 600;
        line-height: 39px;
    }

    nav a#pull:after {
        content: "";
        background: url(../images/nav-icon.png) no-repeat;
        width: 25px;
        height: 20px;
        display: inline-block;
        position: absolute;
        right: 10px;
        top: 10px;
    }

    .header_top {
        padding: 10px 0;
    }

    .header_top_wrapper {
        width: 98%;
    }

    .header_wrapper {
        width: 100%;
        padding: 0;
    }

    .header_wrapper_left {
        width: 100%;
        float: none;
        padding: 10px 0;
    }

    .navigation_right {
        width: 100%;
        float: none;
        background: #cf242d;
    }

    .caption {
        margin: 20px 0 0;
    }

    .tp-caption {
        width: 100%;
    }

    .caption_wrapper {
        width: 100%;
    }

    .caption_wrapper_right {
        width: 50%;
    }

    .caption h2 {
        font-size: 35px !important;
        line-height: normal !important;
    }

    .body_wrapper {
        width: 98%;
        padding: 10px 0;
    }

    .lorem {
        margin: 0 0 10px;
    }

    .lorem_left {
        width: 49%;
    }

    .tgp-table
    {
        max-width: 100%;
    }

    .lorem_left p {
        font-size: 31px;
        line-height: 40px;
    }

    .lorem_right {
        width: 49%;
    }

    .ipsum {
        margin: 0;
    }

    .ipsum_left {
        width: 32%;
        margin: 0 4px 0 5px;
    }

    .ipsum_left img {
        width: 100%;
        padding: 0 0 10px;
    }

    .ipsum_left p {
        padding: 0 0 10px;
    }

    .jorgen_wrapper {
        width: 98%;
    }

    .jorgen_wrapper_left {
        width: 49%;
        margin: 10px 0 0;
    }

    .jorgen_wrapper_left p {
        font-size: 55px;
        line-height: 55px;
        padding: 0 0 10px;
    }

    .jorgen_wrapper_right {
        width: 49%;
    }

    .jorgen_wrapper_right img {
        width: 75%;
        margin: 0;
        position: relative;
    }

    .source {
        padding: 10px 0;
    }

    .source_wrapper {
        width: 98%;
    }

    .source_wrapper_left {
        width: 16%;
        margin: 0 2px;
    }

    .source_wrapper_left img {
        padding: 0 0 10px;
    }

    .news {
        width: 98%;
        padding: 10px 0;
    }

    .latest {
        margin: 0;
    }

    .latest h3 {
        padding: 0 0 10px;
    }

    .latest_left {
        width: 48%;
        margin: 0 5px 25px;
    }

    .post_right h4 {
        font-size: 18px;
    }

    .post_right p {
        font-size: 14px !important;
    }

    .post_left {
        width: 42%;
    }

    .post_right {
        width: 56%;
    }

    .post_right p {
        font-size: 16px;
    }

    .footer {
        padding: 0 0 10px;
    }

    .footer_border img {
        margin: -34px 0 0;
    }

    .footer1_border {
        margin: 0 0 10px;
    }

    .footer_border {
        margin: 0 0 10px;
    }

    .footer_wrapper {
        width: 98%;
    }

    .footer_wrapper_left {
        width: 63%;
    }

    .careers {
        width: 30%;
        margin: 0 10px 0 0;
    }

    .careers p {
        font-size: 15px;
        padding: 0 0 10px;
        line-height: 22px;
    }

    .careers img
    {
        width: 20%;
    }

    .footer_wrapper_right {
        width: 35%;
    }

    .footer_wrapper_right_inpt3 {
        width: 90.8%;
    }

    .footer_wrapper_right_taxt {
        width: 90.8%;
        margin: 0 0 10px;
    }

    .footer_wrapper_right_inpt {
        width: 44%;
    }

    .footer_wrapper_right_inpt1 {
        width: 35%;
    }

    .footer_bottom {
        padding: 10px 0;
    }

    .footer_bottom_wrapper {
        width: 98%;
    }

    .footer_bottom_wrapper_left {
        width: 33.33%;
        margin: 0;
    }

    .footer_bottom_wrapper_middle {
        width: 33.33%;
        text-align: center;
    }

    .footer_bottom_wrapper_right {
        width: 33.33%;
        text-align: right;
    }

    /*******************about********************/
    .caption_inner {
        margin: 20px 0 0;
    }

    .caption_inner_wrapper {
        width: 98%;
    }

    .lorem1_left {
        width: 49%;
    }

    .lorem1_right {
        width: 49%;
    }

    .lorem1_right p {
        font-size: 31px;
        line-height: 40px;
    }

    .our {
        margin: 0;
    }

    .get {
        margin: 0;
    }

    /*******************business********************/
    .business {
        margin: 0 0 10px;
    }

    .business h1 {
        font-size: 35px;
        line-height: 38px;
    }

    .space {
        margin: 10px 0 0;
    }

    /*******************project********************/
    .project_left {
        width: 47%;
        padding: 10px;
    }

    .dolore {
        width: 100%;
    }

    .project_right {
        width: 49%;
        padding: 10px 0;
    }

    .load {
        margin: 10px auto 0;
    }

    /*******************contact********************/
    .contact_left {
        width: 49%;
    }

    .contact_left h1 {
        font-size: 31px;
        line-height: 40px;
        padding: 0 0 10px;
    }

    .contact_right {
        width: 49%;
    }

    .contact_right_inpt {
        width: 92%;
    }

    .contact_right_taxt {
        width: 92%;
    }

    .contact_right_inpt1 {
        width: 41%;
        margin: 0 0 10px;
    }

    .contact_right_inpt2 {
        width: 41%;
        margin: 0 0 10px;
    }

    /*******************thankyou********************/
    .thankyou h3 {
        padding: 0 0 10px;
    }

    .thankyou p {
        padding: 0 0 10px;
    }

    .thankyou img {
        padding: 0 0 10px;
    }

    /*******************project-inner********************/
    .project_inner_left {
        width: 49%;
    }

    .project_inner_left img {
        width: 100%;
    }

    .project_inner_right {
        width: 49%;
    }

    .project_inner_right h3 {
        padding: 0 0 10px;
    }

    .share {
        margin: 0 0 10px;
        padding: 10px;
    }

    .share img {
        width: 100%;
        padding: 10px 0 0;
    }

    .project_inner_right p {
        padding: 0 0 10px;
    }

    #testimonial_ssliderc_wid-3 {
        float: left !important;
        width: 49% !important;
        margin: 110px 0 0 !important;
    }

    .testimonial_quote span p {
        font-size: 40px !important;
        line-height: normal !important;
    }

    .testimonial_quote h3 {
        font-size: 25px !important;
    }

    .testimonial_quote h3 span {
        font-size: 20px !important;
    }

    .testimonial_wrapper {
        height: 250px !important;
        margin: 0 !important;
    }

    .footer1_border1 img {
        margin: -45px 0 0;
        position: relative;
    }

    .jorgen {
        margin: 0 0 -4px;
    }

    .business p {
        font-size: 20px;
        line-height: normal;
    }

    .footer1_border1 {
        margin: 0 0 30px;
    }

    .map iframe {
        height: 300px !important;
    }

    .contact_left h1 {
        font-size: 20px;
        line-height: normal;
    }

    .apsc-theme-3 .apsc-each-profile {
        margin: 1px !important;
    }
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
    nav {
        width: 100%;
        margin: 8px 0 0;
        float: inherit;
    }

    .navigation_right ul ul {
        left: 0;
        width: auto;
    }

    .navigation_right ul ul li a {
        border-bottom: 1px solid #fff !important;
    }

    .navigation_right ul li {
        display: block;
        margin: 0 !important;
    }

    .navigation_right ul li a {
        height: auto;
        width: auto;
        border-bottom: 1px solid #fff !important;
        padding: 8px 0;
        line-height: normal;
        color: #fff;
        font-size: 15px;
    }

    .navigation_right ul li a:hover {
        border: none;
        color: #fff;
        background: #244293;
    }

    .navigation_right ul li.current-menu-item a {
        border: none;
        color: #fff;
        background: #244293;
    }

    nav a {
        text-align: left;
        width: 100%;
        text-indent: 10px;
        text-decoration: none;
        font-size: 16px;
        color: #8a8a8a;
    }

    nav a:hover {
        background: none;
        color: #fff;
        text-decoration: none;
    }

    nav ul {
        display: none;
        height: auto;
    }

    nav a#pull {
        display: block;
        width: 100%;
        position: relative;
        background: #c3222b;
        margin: -8px 0 0;
        color: #fff;
        text-transform: uppercase;
        font-weight: 600;
        line-height: 39px;
    }

    nav a#pull:after {
        content: "";
        background: url(../images/nav-icon.png) no-repeat;
        width: 25px;
        height: 20px;
        display: inline-block;
        position: absolute;
        right: 10px;
        top: 10px;
    }

    .header_top {
        padding: 10px 0;
    }

    .header_top_wrapper {
        width: 98%;
    }

    .header_wrapper {
        width: 100%;
        padding: 0;
    }

    .header_wrapper_left {
        width: 100%;
        float: none;
        text-align: center;
        padding: 10px 0;
    }

    .navigation_right {
        width: 100%;
        float: none;
        background: #cf242d;
    }

    .caption {
        margin: 15px 0 0;
    }

    .caption_wrapper {
        width: 98%;
    }

    .caption_wrapper_right {
        width: 50%;
    }

    .caption h2 {
        font-size: 22px !important;
        line-height: normal !important;
    }

    .body_wrapper {
        width: 98%;
        padding: 10px 0;
    }

    .lorem {
        margin: 0;
    }

    .lorem_left {
        width: 100%;
        float: none;
        margin: 0 0 10px;
    }

    .lorem_left p {
        font-size: 25px;
        line-height: normal;
    }

    .lorem_right {
        width: 100%;
        float: none;
    }

    .ipsum {
        margin: 0;
    }

    .ipsum_left {
        width: 100%;
        margin: 0 0 10px;
    }

    .ipsum_left img {
        width: 100%;
        padding: 0 0 10px;
    }

    .ipsum_left p {
        padding: 0 0 10px;
    }

    .jorgen_wrapper {
        width: 98%;
    }

    .jorgen_wrapper_left {
        width: 100%;
        margin: 0 0 10px;
        float: none;
    }

    .jorgen_wrapper_left p {
        font-size: 50px;
        line-height: 55px;
        padding: 0 0 5px;
    }

    .jorgen_wrapper_right {
        width: 100%;
        float: none;
    }

    .jorgen_wrapper_right img {
        width: 100%;
        margin: 0;
        position: inherit;
    }

    .source {
        padding: 10px 0;
    }

    .source_wrapper {
        width: 98%;
    }

    .source_wrapper_left {
        width: 32%;
        margin: 0 2px 10px;
    }

    .source_wrapper_left img {
        padding: 0 0 10px;
    }

    .news {
        width: 98%;
        padding: 10px 0;
    }

    .latest {
        margin: 0;
    }

    .latest h3 {
        padding: 0 0 10px;
    }

    .latest_left {
        width: 100%;
        margin: 0 0 10px;
    }

    .post_left {
        width: 32%;
    }

    .post_right {
        width: 65%;
    }

    .post_right p {
        font-size: 14px;
    }

    .footer {
        padding: 0;
    }

    .footer1_border {
        margin: 0 0 10px;
    }

    .footer_border {
        margin: 0 0 10px;
    }

    .footer_border img {
        margin: -21px 0 10px;
    }

    .footer_wrapper {
        width: 98%;
    }

    .footer_wrapper_left {
        width: 100%;
        float: none;
    }

    .careers {
        width: 100%;
        margin: 0 0 10px;
    }

    .careers p {
        font-size: 15px;
        padding: 0 0 10px;
        line-height: 22px;
    }

    .footer_wrapper_right {
        width: 100%;
        float: none;
    }

    .footer_wrapper_right_inpt3 {
        width: 94.7%;
    }

    .footer_wrapper_right_taxt {
        width: 94.7%;
        margin: 0 0 10px;
    }

    .footer_wrapper_right_inpt {
        width: 45%;
    }

    .footer_wrapper_right_inpt1 {
        width: 43%;
    }

    .footer_bottom {
        padding: 10px 0;
    }

    .footer_bottom_wrapper {
        width: 98%;
    }

    .footer_bottom_wrapper_left {
        width: 45%;
        margin: 0 10px 0 0;
    }

    .footer_bottom_wrapper_middle {
        width: 27%;
    }

    .footer_bottom_wrapper_right {
        width: 23%;
        text-align: right;
    }

    /*******************about********************/
    .caption_inner {
        margin: 10px 0 0;
    }

    .caption_inner_wrapper h3 {
        font-size: 45px;
    }

    .caption_inner_wrapper {
        width: 98%;
    }

    .lorem1_left {
        width: 100%;
        float: none;
        margin: 0 0 10px;
    }

    .lorem1_right {
        width: 100%;
        float: none;
    }

    .lorem1_right p {
        font-size: 34px;
        line-height: 40px;
    }

    .our {
        margin: 0 0 10px;
    }

    .get {
        margin: 0;
    }

    /*******************business********************/
    .business {
        margin: 0 0 10px;
    }

    .business h1 {
        font-size: 27px;
        line-height: 35px;
    }

    .space {
        margin: 0;
    }

    /*******************project********************/
    .project_left {
        width: 100%;
        padding: 10px 0;
        border: none;
    }

    .dolore {
        width: 100%;
    }

    .project_right {
        width: 100%;
        float: left;
        padding: 10px 0;
    }

    .load {
        margin: 10px auto 0;
    }

    /*******************contact********************/
    .contact_left {
        width: 100%;
        float: none;
        margin: 0 0 10px;
    }

    .contact_left h1 {
        font-size: 34px;
        line-height: 40px;
        padding: 0 0 10px;
    }

    .contact_right {
        width: 100%;
        float: none;
    }

    .contact_right_inpt {
        width: 93.4%;
    }

    .contact_right_taxt {
        width: 93.4%;
    }

    .contact_right_inpt1 {
        width: 43%;
        margin: 0 0 10px;
    }

    .contact_right_inpt2 {
        width: 42.5%;
        margin: 0 0 10px;
    }

    /*******************thankyou********************/
    .thankyou h3 {
        padding: 0 0 10px;
        font-size: 36px;
    }

    .thankyou p {
        padding: 0 0 10px;
    }

    .thankyou img {
        padding: 0 0 10px;
    }

    /*******************project-inner********************/
    .project_inner_left {
        width: 100%;
        float: none;
        margin: 0 0 10px;
    }

    .project_inner_left img {
        width: 100%;
    }

    .project_inner_right {
        width: 100%;
        float: none;
    }

    .project_inner_right h3 {
        padding: 0 0 10px;
    }

    .share {
        margin: 0 0 10px;
        padding: 10px;
    }

    .share img {
        width: 100%;
        padding: 10px 0 0;
    }

    .project_inner_right p {
        padding: 0 0 10px;
    }

    .gform_wrapper {
        margin: 0 auto !important;
    }

    #input_1_3 {
        width: 98%;
    }

    #input_1_2 {
        width: 98%;
    }

    #input_1_1_3 {
        width: 97%;
    }

    #input_1_1_6 {
        width: 97%;
    }

    .footer1_border1 img {
        display: none;
    }

    .footer1_border1 {
        background: #244293;
        height: 20px;
        position: relative;
        margin: -20px 0 20px;
    }

    .jorgen {
        margin: 0 0 -4px;
    }

    .business p {
        font-size: 20px;
        line-height: normal;
    }

    .map iframe {
        height: 250px !important;
    }

    .caption_inner_wrapper h2 {
        font-size: 40px;
    }

    .contact_left h1 {
        font-size: 25px;
        line-height: normal;
    }

    .tp-caption {
        width: 100%;
    }

    .gallery .gllr_image_block {
        width: 31%;
    }

    .testimonial_quote span p {
        font-size: 60px;
        line-height: normal;
    }
}

@media only screen and (max-width: 479px) {

    .rev_slider .caption_wrapper h2
    {
        display: none;
    }

    nav {
        width: 100%;
        margin: 8px 0 0;
        float: inherit;
    }

    nav ul {
        margin: 0;
        padding: 0;
        list-style-type: none;
        width: 100%;
    }

    .navigation_right ul ul {
        left: 0;
        width: auto;
    }

    .navigation_right ul ul li a {
        border-bottom: 1px solid #fff !important;
    }

    .navigation_right ul li {
        display: block;
        margin: 0 !important;
    }

    .navigation_right ul li a {
        height: auto;
        width: auto;
        border-bottom: 1px solid #fff !important;
        padding: 8px 0;
        line-height: normal;
        color: #fff;
        font-size: 15px;
    }

    .navigation_right ul li a:hover {
        border: none;
        color: #fff;
        background: #244293;
    }

    .navigation_right ul li.current-menu-item a {
        border: none;
        color: #fff;
        background: #244293;
    }

    nav a {
        text-align: left;
        width: 100%;
        text-indent: 10px;
        text-decoration: none;
        font-size: 16px;
        color: #8a8a8a;
    }

    nav a:hover {
        background: none;
        color: #fff;
        text-decoration: none;
    }

    nav ul {
        display: none;
        height: auto;
    }

    nav a#pull {
        display: block;
        width: 100%;
        position: relative;
        background: #c3222b;
        margin: -8px 0 0;
        color: #fff;
        text-transform: uppercase;
        font-weight: 600;
        line-height: 39px;
    }

    nav a#pull:after {
        content: "";
        background: url(../images/nav-icon.png) no-repeat;
        width: 25px;
        height: 20px;
        display: inline-block;
        position: absolute;
        right: 10px;
        top: 10px;
    }

    .header_top {
        padding: 10px 0;
    }

    .header_top_wrapper {
        width: 95%;
        text-align: center;
    }

    .header_wrapper {
        width: 100%;
        padding: 0;
    }

    .header_wrapper_left {
        width: 100%;
        float: none;
        text-align: center;
        padding: 10px 0;
    }

    .header_wrapper_left img {
        width: 98%;
    }

    .navigation_right {
        width: 100%;
        float: none;
        background: #cf242d;
    }

    .caption {
        margin: 10px 0 0;
    }

    .caption_wrapper {
        width: 95%;
    }

    .caption_wrapper_right {
        width: 50%;
    }

    .caption h2 {
        font-size: 15px !important;
        line-height: normal !important;
    }

    .body_wrapper {
        width: 95%;
        padding: 10px 0;
    }

    .lorem {
        margin: 0;
    }

    .lorem_left {
        width: 100%;
        float: none;
        margin: 0 0 10px;
    }

    .lorem_left p {
        font-size: 23px;
        line-height: 30px;
    }

    .lorem_right {
        margin: 0 0 20px;
        width: 100%;
        float: none;
    }

    .ipsum {
        margin: 0;
    }

    .ipsum_left {
        width: 100%;
        margin: 0 0 10px;
    }

    .ipsum_left img {
        width: 100%;
        padding: 0 0 10px;
    }

    .ipsum_left p {
        padding: 0 0 10px;
    }

    .jorgen_wrapper {
        width: 95%;
    }

    .jorgen_wrapper_left {
        width: 100%;
        margin: 0 0 10px;
        float: none;
    }

    .jorgen_wrapper_left p {
        font-size: 44px;
        line-height: 45px;
        padding: 10px 0 5px;
    }

    .jorgen_wrapper_right {
        width: 100%;
        float: none;
    }

    .jorgen_wrapper_right img {
        width: 100%;
        margin: 0;
        position: inherit;
    }

    .source {
        padding: 10px 0;
    }

    .source_wrapper {
        width: 95%;
    }

    .source_wrapper_left {
        width: 48%;
        margin: 0 2px 10px;
    }

    .source_wrapper_left img {
        padding: 0 0 10px;
    }

    .news {
        width: 95%;
        padding: 10px 0;
    }

    .latest {
        margin: 0 0 10px;
    }

    .latest h3 {
        padding: 0 0 10px;
    }

    .latest_left {
        width: 100%;
        margin: 0 0 10px;
    }

    .post_left {
        width: 100%;
        float: none;
        margin: 0 0 10px;
    }

    .post_left img {
        width: 100%;
    }

    .post_right {
        width: 100%;
        float: none;
    }

    .post_right p {
        font-size: 14px;
    }

    .footer {
        padding: 0 0 10px;
    }

    .footer_border {
        margin: 0;
    }

    .footer_border img {
        margin: -14px 0 10px;
    }

    .footer1_border {
        margin: 0 0 10px;
    }

    .footer_wrapper {
        width: 95%;
    }

        }

    .lorem1_right p {
        font-size: 23px;
        line-heie-hei

    .careers {
        width: 100%;
        margin: 0 0 10px;
    }

    .careers p {
        font-size: 15px;
        padding: 0 0 10px;
        line-height: 22px;
    }

    .footer_wrapper_right {
        width: 100%;
        float: none;
    }

    .footer_wrapper_right_inpt3 {
        width: 92%;
    }

    .footer_wrapper_right_taxt {
        width: 92%;
        margin: 0 0 10px;
    }

    .footer_wrapper_right_inpt {
        width: 92%;
        float: none;
    }

    .footer_wrapper_right_inpt1 {
        width: 92%;
        float: none;
    }

    .footer_bottom {
        padding: 10px 0;
    }

    .footer_bottom_wrapper {
        width: 95%;
        text-align: center;
    }

    .footer_bottom_wrapper_left {
        width: 100%;
        margin: 0 0 10px;
        float: none;
    }

    .footer_bottom_wrapper_middle {
        width: 49%;
    }

    .footer_bottom_wrapper_right {
        width: 49%;
        text-align: right;
    }

    /*******************about********************/
    .caption_inner {
        margin: 10px 0 0;
    }

    .caption_inner_wrapper h3 {
        font-size: 30px;
    }

    .caption_inner_wrapper {
        width: 95%;
    }

    .lorem1_left {
        width: 100%;
        float: none;
        margin: 0 0 10px;
    }

    .lorem1_right {
        width: 100%;
        float: none;
    }

    .lorem1_right p {
        font-size: 23px;
        line-height: 30px;
    }

    /*******************business********************/
    .business {
        margin: 0 0 10px;
    }

    .business h1 {
        font-size: 25px;
        line-height: 30px;
    }

    .space {
        margin: 0;
    }

    /*******************project********************/
    .project_left {
        width: 100%;
        padding: 10px 0;
        border: none;
    }

    .dolore {
        width: 100%;
    }

    .project_right {
        width: 100%;
        float: left;
        padding: 10px 0;
    }

    .load {
        margin: 10px auto 0;
        width: 100%;
    }

    /*******************contact********************/
    .contact_left {
        width: 100%;
        float: none;
        margin: 0 0 10px;
    }

    .contact_left h1 {
        font-size: 23px;
        line-height: 30px;
        padding: 0 0 10px;
    }

    .contact_right {
        width: 100%;
        float: none;
    }

    .contact_right_inpt {
        width: 89.7%;
    }

    .contact_right_taxt {
        width: 89.7%;
    }

    .contact_right_inpt1 {
        width: 89.7%;
        margin: 0 0 10px;
        float: none;
    }

    .contact_right_inpt2 {
        width: 89.7%;
        margin: 0 0 10px;
        float: none;
    }

    .contact_right_btn {
        width: 100%;
    }

    /*******************thankyou********************/
    .thankyou h3 {
        padding: 0 0 10px;
        font-size: 33px;
    }

    .thankyou p {
        padding: 0 0 10px;
    }

    .thankyou img {
        padding: 0 0 10px;
    }

    .backto {
        width: 100%;
    }

    /*******************project-inner********************/
    .project_inner_left {
        width: 100%;
        float: none;
        margin: 0 0 10px;
    }

    .project_inner_left img {
        width: 100%;
    }

    .project_inner_right {
        width: 100%;
        float: none;
    }

    .project_inner_right h3 {
        padding: 0 0 10px;
    }

    .share {
        margin: 0 0 10px;
        padding: 10px;
    }

    .share img {
        width: 100%;
        padding: 10px 0 0;
    }

    .project_inner_right p {
        padding: 0 0 10px;
    }

    .previous_left {
        width: 49%;
    }

    .previous_right {
        width: 49%;
    }

    /*******************project-inner********************/
    #testimonial_ssliderc_wid-3 {
        float: left !important;
        width: 100% !important;
    }

    .testimonial_quote span p {
        font-size: 40px !important;
        line-height: normal !important;
    }

    .testimonial_quote h3 {
        font-size: 25px !important;
    }

    .testimonial_quote h3 span {
        font-size: 20px !important;
    }

    .testimonial_wrapper {
        height: 300px !important;
        margin: 0 auto !important;
        transform: translate(-10px, 0);
        -moz-transform: translate(-10px, 0);
        -webkit-transform: translate(-10px, 0);
        -ms-transform: translate(-10px, 0);
        -o-transform: translate(-10px, 0);
    }

    .post_left img {
        height: auto;
    }

    .gform_wrapper {
        margin: 0 auto !important;
    }

    .caption_inner_wrapper h2 {
        font-size: 25px;
    }

    .footer1_border1 img {
        /*display: none;*/
        background: transparent;
    }

    .footer1_border1 {
        /*background: #244293;*/
        position: relative;
        margin: -15px 0 20px;
    }

    .jorgen {
        margin: 0 0 -4px;
    }

    .business p {
        font-size: 20px;
        line-height: normal;
    }

    #input_2_1 {
        width: 90%;
    }

    #input_2_2 {
        width: 90%;
    }

    #input_2_3 {
        width: 90%;
    }

    #input_2_4 {
        width: 90%;
    }

    #input_2_5 {
        width: 86%;
    }

    .map iframe {
        height: 150px !important;
    }

    .contact_left h1 {
        font-size: 20px;
        line-height: normal;
    }

    .tp-caption {
        width: 100%;
    }

    .gallery .gllr_image_block {
        width: 48%;
    }

    .apsc-theme-3 .apsc-each-profile {
        margin: 2px !important;
        float: left;
    }

    #apsc_widget-2 {
        float: none;
        width: 100%;
    }

    .fuel-left, .fuel-right {
        width: 100%;
    }
}

@media only screen and (max-width: 1160px) {
    .subclick {
        padding-top: 0 !important;
        position: absolute;
        right: 0;
        text-align: center;
        width: 42px;
        cursor: pointer;
        margin: -30px 0 0;
    }

    .subclick:after {
        content: url(arrow_drop.png);
    }

    .sub-open .sub-menu {
        display: block !important;
        background: none !important;
    }

    .sub-menu {
        display: none !important;
        background-color: #353536 !important;
        border-top: 0 none;
        padding: 0;
        margin: 0;
        position: relative !important;
        top: 0 !important;
        visibility: inherit !important;
        width: 100% !important;
    }

    .nav ul li {
        position: relative;
    }

    .nav ul li a:hover {
        color: #e34c4c !important;
    }

    .top_nav ul li li a {
        padding-left: 10px;
        width: auto;
    }
}

@media only screen and (min-width: 1025px) {
    .nav ul li a {
        transition: margin 1s;
        -webkit-transition: margin 1s;
        -moz-transition: margin 1s;
        -o-transition: margin 1s;
    }

    .nav ul li a:hover {
        color: #e34c4c !important;
    }
}